Bug 1250901 - [abrt] nautilus: fast_validate(): nautilus killed by SIGSEGV
[abrt] nautilus: fast_validate(): nautilus killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ce2111757e7124f3f5fb589d9d0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 05:10 EDT by Asif Ali Rizvan
Modified: 2016-12-20 09:20 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:20:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (45.58 KB, text/plain)
2015-08-06 05:10 EDT, Asif Ali Rizvan
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-06 05:10 EDT, Asif Ali Rizvan
no flags Details
File: core_backtrace (8.77 KB, text/plain)
2015-08-06 05:11 EDT, Asif Ali Rizvan
no flags Details
File: dso_list (12.97 KB, text/plain)
2015-08-06 05:11 EDT, Asif Ali Rizvan
no flags Details
File: environ (925 bytes, text/plain)
2015-08-06 05:11 EDT, Asif Ali Rizvan
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-06 05:11 EDT, Asif Ali Rizvan
no flags Details
File: maps (64.35 KB, text/plain)
2015-08-06 05:11 EDT, Asif Ali Rizvan
no flags Details
File: mountinfo (3.52 KB, text/plain)
2015-08-06 05:11 EDT, Asif Ali Rizvan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-06 05:11 EDT, Asif Ali Rizvan
no flags Details
File: open_fds (3.29 KB, text/plain)
2015-08-06 05:11 EDT, Asif Ali Rizvan
no flags Details
File: proc_pid_status (1007 bytes, text/plain)
2015-08-06 05:11 EDT, Asif Ali Rizvan
no flags Details
File: var_log_messages (295 bytes, text/plain)
2015-08-06 05:11 EDT, Asif Ali Rizvan
no flags Details

  None (edit)
Description Asif Ali Rizvan 2015-08-06 05:10:52 EDT
Version-Release number of selected component:
nautilus-3.17.3-1.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: fast_validate
executable:     /usr/bin/nautilus
global_pid:     2446
kernel:         4.2.0-0.rc5.git0.2.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 fast_validate at gutf8.c:1461
 #1 g_utf8_validate at gutf8.c:1629
 #2 g_filename_display_name at gconvert.c:1916
 #3 location_cell_data_func at nautilus-list-view.c:1706
 #4 apply_cell_attributes at gtkcellarea.c:1258
 #5 g_hash_table_foreach at ghash.c:1607
 #6 gtk_cell_area_real_apply_attributes at gtkcellarea.c:1287
 #7 gtk_cell_area_box_apply_attributes at gtkcellareabox.c:1311
 #8 _gtk_marshal_VOID__OBJECT_BOXED_BOOLEAN_BOOLEANv at gtkmarshalers.c:5040
 #9 _g_closure_invoke_va at gclosure.c:864
Comment 1 Asif Ali Rizvan 2015-08-06 05:10:57 EDT
Created attachment 1059811 [details]
File: backtrace
Comment 2 Asif Ali Rizvan 2015-08-06 05:10:58 EDT
Created attachment 1059812 [details]
File: cgroup
Comment 3 Asif Ali Rizvan 2015-08-06 05:11:00 EDT
Created attachment 1059813 [details]
File: core_backtrace
Comment 4 Asif Ali Rizvan 2015-08-06 05:11:02 EDT
Created attachment 1059814 [details]
File: dso_list
Comment 5 Asif Ali Rizvan 2015-08-06 05:11:03 EDT
Created attachment 1059815 [details]
File: environ
Comment 6 Asif Ali Rizvan 2015-08-06 05:11:05 EDT
Created attachment 1059816 [details]
File: limits
Comment 7 Asif Ali Rizvan 2015-08-06 05:11:07 EDT
Created attachment 1059817 [details]
File: maps
Comment 8 Asif Ali Rizvan 2015-08-06 05:11:09 EDT
Created attachment 1059818 [details]
File: mountinfo
Comment 9 Asif Ali Rizvan 2015-08-06 05:11:10 EDT
Created attachment 1059819 [details]
File: namespaces
Comment 10 Asif Ali Rizvan 2015-08-06 05:11:12 EDT
Created attachment 1059820 [details]
File: open_fds
Comment 11 Asif Ali Rizvan 2015-08-06 05:11:13 EDT
Created attachment 1059821 [details]
File: proc_pid_status
Comment 12 Asif Ali Rizvan 2015-08-06 05:11:15 EDT
Created attachment 1059822 [details]
File: var_log_messages
Comment 13 Ilya Gradina 2015-08-07 04:43:14 EDT
Another user experienced a similar problem:

search files in external hard drive

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: fast_validate
executable:     /usr/bin/nautilus
global_pid:     5951
kernel:         4.2.0-0.rc4.git1.1.fc23.x86_64
package:        nautilus-3.17.3-1.fc23
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Tobias Schönberg 2015-08-15 10:31:14 EDT
Another user experienced a similar problem:

Trying to search in the root directory for file.

reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: fast_validate
executable:     /usr/bin/nautilus
global_pid:     2761
kernel:         4.2.0-0.rc6.git0.2.fc23.x86_64
package:        nautilus-3.17.3-1.fc23
reason:         nautilus killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora End Of Life 2016-11-24 07:16:20 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 09:20:55 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.